{
  "ABOUT": {
    "TITLE": "Infos",
    "AUTHORS": "Autoren:",
    "SOURCE": "Projekt:"
  },
  "DASHBOARD": {
    "OWN_VOICE_LABEL": "Mein Audio Input",
    "NO_PLAYER_CONNECTED_LABEL": "Spiel Client ist nicht verbunden",
    "NEARBY_PLAYERS_LABEL": "Spieler in Reichweite",
    "NO_NEARBY_PLAYERS_LABEL": "Niemand in Reichweite",
    "HIDE_PLAYER_NAMES_LABEL": "Verbunden - Spielerliste verborgen",
    "SETTINGS": {
      "TITLE": "Lautstärke",
      "PLAYER_ID_LABEL": "Für"
    }
  },
  "FOOTER": {
    "LEGAL": "Impressum",
    "DATA": "Datenschutz"
  },
  "SIDEBAR": {
    "TITLE": "Einstellungen",
    "DEVICES": {
      "INPUT_DEVICE": "Audio Eingabe",
      "NONE_SELECTED": "Nichts ausgewählt"
    },
    "USE_MONO_AUDIO": "Mono Audio",
    "BACKEND_API": "Backend API",
    "NO_RECORDS": "Keine Einträge",
    "BACKEND_SECRET": "Backend Passwort",
    "SAVE": "Speichern",
    "BACKEND_INVALID": "Backend Einstellung nicht korrekt gesetzt",
    "ABOUT": "Infos zu Provo"
  },
  "NOTIFICATIONS": {
    "RECONNECTING_ALL": "Erneuere all Verbindungen...",
    "INPUT_DEVICE_CHANGED": "Eingabegrätänderung erkannt, verbinde erneut...",
    "USING_DEFAULT_API": "Benutze standard Backend",
    "DEVICE_PERMISSION_REQUEST_FAILED": "Konnte Geräteberechtigung nicht erteilen, kein Eingabegerät gefunden",
    "FAILED_TO_GET_AUDIO_DEVICES": "Auflisten verfügbarer Eingabegeräte ist fehlgeschlagen!",
    "AUDIO_MUTED_WARNING": "Der Versuch zu sprechen wurde erkannt, jedoch sind alle Audioein- und -ausgaben stummgeschaltet.",
    "SAVE_SUCCESS": "Gespeichert",
    "WRONG_BACKEND_CONFIG": "Backend Einstellung nicht korrekt gesetzt"
  },
  "TOOLTIPS": {
    "REFRESH_ALL_CONNECTIONS": "All Verbindungen Erneuern",
    "REFRESH_CONNECTION": "Erneut Verbinden",
    "MENU": "Menü",
    "SETTINGS": "Lautstärke",
    "HIDE_YOURSELF": "Eigenen Namen Verstecken",
    "UNHIDE_YOURSELF": "Eigenen Namen Wieder Anzeigen",
    "UPDATE_AVAILABLE": "Neue Version {{version}} verfügbar!",
    "UNMUTE": "Stummschaltung aufheben",
    "MUTE": "Stummschalten",
    "MINIMIZE": "Minimieren",
    "CLOSE": "Schließen"
  }
}